Subject: Request To Change Of Shift
From: vibhore chawla <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: "Subir Chakma" <[email-masked]>, Apurva Arora <[email-masked]>
Date: Fri, 28 Apr 2017 13:46:19 +0530 (IST)

Dear Saurabh sir, 

I have university exams coming up from June 1st 2017 to July 2nd 2017 week hence have to study from next week. (First week of May) Since I have to take coaching class during the day time I would like to request you to allow me to do the night shift from 10:00PM to 7:00AM. 
I would be ever happy if you could kindly consider the above said matter. 

Thank you...